Subject: Re: [edu-team] Meeting in early May

From: Radia Perlman <[email-masked]>
Date: Sun, 18 Apr 2004 18:58:08 -0400

Tuesday and Thursday would be OK. Monday is probably possible, provided I can
find a phone someplace (I won't be home or at a Sun site).

Radia

> ----- Original Message ----- 
> From: "Margaret Wasserman" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, April 17, 2004 9:00 AM
> Subject: [edu-team] Meeting in early May
> 
> 
> >
> > HI All,
> >
> > I'd like to plan an edu-team meeting in early May to discuss our
> > plans for San Diego.
> >
> > Could each of you send me your availability for a call at our usual
> > time (8pm EDT/5pm PDT) on Monday, May 3rd, Tuesday, May 4th or
> > Thursday, May 5th?
> >
> > James Seng, what time will it be in Singapore at 8pm EDT?  We're on
> > daylight savings time now, and I don't know if you have that in
> > Singapore...
> >
> > Avri, will you still be in Korea?  If so, what time will it be
> there?
> >
> > I am going on vacation for a week, but if everyone could send me
> > their availability, I'll plan a meeting when I return.
> >
> > Margaret
> >
> >
> > _______________________________________________
> > edu-team mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/edu-team
> >
> 
> 
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/edu-team
> 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team